﻿body {
    font-size:12pt;
}
body a:hover {
 color: white;
}
#content-info
{
    display:none;
    height:300px;
    width:100%;
 
}
.info-header
{
    clear:both;
    display:block;
}
.dropdown-list
{
    margin-top:5px;
    margin-left:5px;
    margin-bottom:10px;
}
#info_embed {
    display: none;
    margin-left:3px;
}
#info_about
{
    display:none;
}
#info_footer
{
    margin-left:3px;
}
#searchpanel
{
   
}
#resultspanel
{
    display:none;
}
#searchformtop
{
    display:none;
}
.input-group{
    width:375px;
}
.form-control
{
    margin-left:2Em;

}
.result-label{
    float:left;
    font-family:lato;
    font-size:12px;
    font-weight:normal;
}
.title-text
{
    font-family:Tahoma;
    font-size:large;
    font-weight:bolder;
}
.toggle-link
{
    padding:0;
    background-color:transparent;
    text-decoration:underline;
    border:none;
    border:0;
    color:blue;
    cursor:pointer;
    font-family:inherit;
    font-size:inherit;
}

.toggle-link::-moz-focus-inner
{
    border:0;
    padding:0;
}
.top-module
{
    height:350px;
    width:100%;
}

.bottomnav div {
    float: left;
    margin: 0px;
    padding: 0px;
    line-height: 1px;
    display:inline-block;
    overflow:hidden;
}
.results_table
{
    width:400px;
}
#footer
{
    width:400px;
}

#loading 
{
    clear:both;
    width:400px;
    display:block;
    align-content:center;
    padding-left:100px;
    display:none;
}

#wrapper .titlebar h2 a span {margin-right:10px;}
.divCDCLogo
{
    float:left;
    margin-right:5px;
}
.result-label
{
    font-family:lato;
    font-size:14px;
    font-weight:bold;
}
.entry-term
{
    float:left;
    text-align:left;
    margin-bottom:10px;
    margin-left:3px;
    font-weight:bolder;
    font-size:14pt;
    position:relative;
    height:25px;
    top:0px;
    vertical-align:text-bottom;

   
}
.about_section{
    border-top-width:1px;
    border-top-style:solid;
    border-top-color:ButtonShadow;
    margin-top:10px;
    margin-bottom:15px;
}
.entry-description
{   
    margin-top:12px;
    margin-bottom:10px;
    margin-left:3px;
    position:relative;
    height:25px;
    vertical-align:text-bottom;
}
.entry-term-header
{
    height:40px;
    line-height:40px;
    display:inline;
}
.entry-example-header
{
    margin-top: 10px;
    margin-bottom:10px;
    font-weight:bold;
    font-size:12pt;
    display:inline-block;
    padding-top:3px;
    padding-bottom:3px;
}
.entry-example
{
    display:block;
    padding-top:3px;
    padding-bottom:3px;
}


.entry-notes {
    display: block;
    text-align:left;
    margin-top: 10px;
    margin-bottom:10px;
    padding-top:3px;
    padding-bottom:3px;
}
.entry-date{
     display: block;
     text-align:left;
     margin-top: 10px;
     margin-bottom:30px;
    padding-top:3px;
    padding-bottom:3px;
    font-size:x-small;
    font-style:italic;
}
.info_toggle_text
{
    width:98%;
    text-align:right;
    font-family:Tahoma;
    margin-bottom:10px;
    padding-right:5px;

}
#p-about
{
    padding-left:5px;
}
.legend {
  font-size: 18px;
}
.titlebar {
    position:relative;
}
.searchFormTop {
    width:500px;
    position:absolute;
    top:10px;
    right:15px;
    text-align:right;
}
.searchLabelTop {
    color:white;
}

/* kevin - edits / bootstrap overrides */
@media (min-width: 750px) {
    input,
    select,
    textarea {
        max-width: 280px;
    }
}

.clearfix {clear:both; height:1px;}

#content-main {
    min-height:250px;
    padding-bottom: 60px;
}

#searchpanel {
    text-align: center;
    padding:40px;
    margin:30px auto 30px auto;
    max-width: 550px;
}
#searchpanel .Submit .glyphicon {color:#fff; margin-left:3px}

.printPanel {
    background-color:#efefef;
    background-image:none;
    border:none;
}

.resetSearch {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.resetSearch a {font-size:10pt;}

#loading {
    text-align: center;
    width:100%;
}
#loading img {width:100px; height:auto;}

.entry-related-term {font-style: italic;}
.entry-related-term a:hover{color:blue;}
.entryWrap {padding-left:30px; clear:left;}

.entry-example-note, .entry-notes {font-style: italic;}
.entry-example-note .glyphicon, .entry-notes .glyphicon {
    color:#9C9C9C;
}
.a2z-bar{background:#075290;
        -webkit-border-radius:5px 5px 0 0;
        -moz-border-radius:5px 5px 0 0;
        border-radius:5px 5px 0 0;
        margin-right:0;
        float:left;
        width:100%;
        margin-top:10px;
    border-bottom:1px solid silver}
    .a2z-bar ul{margin:0;
    text-align:left}
    .a2z-bar li{border:0;
        display:inline-block;
        text-align:center;
    line-height:41px}
    .a2z-bar li a{color:#fff;
        display:block;
        width:35px;
    font-weight:700}
    .a2z-bar li a[href='#']{color:silver}
    .a2z-bar :first-child{border:0; margin-left:0;}
    .no-js .a2z{display:inherit}
    .a2z-button{background:#075290;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;cursor:pointer;padding:5px;text-align:center;text-transform:uppercase;clear:both}
    .a2z-button a{color:#fff;
        text-decoration:none;
    white-space:nowrap}
    .a2z-button a:visited{color:#fff}
    .a2z-button a:focus{border:1px dotted #fff;
    margin:-1px}
    .a2z-button a.active,.a2z-button a.active{border:none;
    margin:0}
    .a2z-button{-ms-box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
        display:inherit;
        padding:5px 17px;
        border-bottom:1px solid #fff;
        margin-top:18px;
        margin-right:10px;
        font-size:14px;
    line-height:25px}
    .a2z-button span{margin-left:5px;
    font-size:18px}
    html.atz .a2z-button{display:none}
    .a2z-button.dropdown .caret{border-top:4px solid #fff}
    .a2z-button.dropup .caret{margin-top:8px;
        margin-left:2px;
    border-bottom:4px solid #fff}
    .a2z-link-button{background:#075290;float:right;padding:5px;text-transform:uppercase;clear:both;text-align:right;margin-bottom:0px;width:95px}
    .a2z-link-button a{color:#fff}
    .az_index{margin-left:0}
    .az_index li{list-style:none;display:inline;text-transform:uppercase}
    .az_index li a{background:#075290;
        color:#fff!important;
        height:25px;
        width:30px;
        display:inline-block;
        margin-right:8px;
        padding:1px;
        text-align:center;
        text-decoration:none!important;
        line-height:20px;
        margin-top:8px;
    padding-top:5px}
    .az_index li a:hover{background:#6f90b8}

    .Text,.form-control,.ui-autocomplete-input {height:34px !important}

    span.underline {
                text-decoration: underline;
            }

    span.italics{
        font-style:italic;
    }
    ul.quick-results{
        list-style-type:none;
    }
    div.quickresultlisting
    {
        width:200px;
        border-style:solid;
        border-width:1px;
        border-color:ActiveBorder;
	margin-left:10px;
        float:right;
        display:inline;

    }
    a.aztab:hover 
    {
     color: white;
    }